Loading...
Searching...
No Matches
casacore::LogOrigin_global_functions_SourceLocation Struct Reference
casa package (libcasa_casa) » Logging_module

Helper struct to get the source line. More...

`#include <LogOrigin.h>`

## Classes

struct | SourceLocation

## Detailed Description

Helper struct to get the source line.

The user should only use the WHERE macro.

Definition at line 205 of file LogOrigin.h.

The documentation for this struct was generated from the following file:

- casa/Logging/LogOrigin.h